Intel Amplifier not able to collect results

Intel Amplifier not able to collect results

I get this error while I start the intel amplifier

** (amplxe-gui:7747): CRITICAL **: os_bar_hide: assertion `OS_IS_BAR (bar)' failed

(amplxe-gui:7747): Gtk-CRITICAL **: IA__gtk_widget_hide: assertion `GTK_IS_WIDGET (widget)' failed

** (amplxe-gui:7747): CRITICAL **: os_bar_set_parent: assertion `OS_IS_BAR (bar)' failed

** (amplxe-gui:7747): CRITICAL **: os_bar_hide: assertion `OS_IS_BAR (bar)' failed

(amplxe-gui:7747): Gtk-CRITICAL **: IA__gtk_widget_hide: assertion `GTK_IS_WIDGET (widget)' failed

** (amplxe-gui:7747): CRITICAL **: os_bar_set_parent: assertion `OS_IS_BAR (bar)' failed

** (amplxe-gui:7747): CRITICAL **: os_bar_hide: assertion `OS_IS_BAR (bar)' failed

(amplxe-gui:7747): Gtk-CRITICAL **: IA__gtk_widget_hide: assertion `GTK_IS_WIDGET (widget)' failed

** (amplxe-gui:7747): CRITICAL **: os_bar_set_parent: assertion `OS_IS_BAR (bar)' failed

** (amplxe-gui:7747): CRITICAL **: os_bar_hide: assertion `OS_IS_BAR (bar)' failed

(amplxe-gui:7747): Gtk-CRITICAL **: IA__gtk_widget_hide: assertion `GTK_IS_WIDGET (widget)' failed

** (amplxe-gui:7747): CRITICAL **: os_bar_set_parent: assertion `OS_IS_BAR (bar)' failed

** (amplxe-gui:7747): CRITICAL **: os_bar_hide: assertion `OS_IS_BAR (bar)' failed

(amplxe-gui:7747): Gtk-CRITICAL **: IA__gtk_widget_hide: assertion `GTK_IS_WIDGET (widget)' failed

** (amplxe-gui:7747): CRITICAL **: os_bar_set_parent: assertion `OS_IS_BAR (bar)' failed

** (amplxe-gui:7747): CRITICAL **: os_bar_hide: assertion `OS_IS_BAR (bar)' failed

(amplxe-gui:7747): Gtk-CRITICAL **: IA__gtk_widget_hide: assertion `GTK_IS_WIDGET (widget)' failed

** (amplxe-gui:7747): CRITICAL **: os_bar_set_parent: assertion `OS_IS_BAR (bar)' failed

** (amplxe-gui:7747): CRITICAL **: os_bar_hide: assertion `OS_IS_BAR (bar)' failed

(amplxe-gui:7747): Gtk-CRITICAL **: IA__gtk_widget_hide: assertion `GTK_IS_WIDGET (widget)' failed

** (amplxe-gui:7747): CRITICAL **: os_bar_set_parent: assertion `OS_IS_BAR (bar)' failed

** (amplxe-gui:7747): CRITICAL **: os_bar_hide: assertion `OS_IS_BAR (bar)' failed

(amplxe-gui:7747): Gtk-CRITICAL **: IA__gtk_widget_hide: assertion `GTK_IS_WIDGET (widget)' failed

** (amplxe-gui:7747): CRITICAL **: os_bar_set_parent: assertion `OS_IS_BAR (bar)' failed

I am also unable to collect the result of analysis produced.

2 post / 0 nuovi
Ultimo contenuto
Per informazioni complete sulle ottimizzazioni del compilatore, consultare l'Avviso sull'ottimizzazione

Any additional information about the Linux version in which you're running Intel Amplifier. Which version of Intel Amplifier are you running, SP?If you provide additional information, you will be able to receive more valuable feedback. :)

Gastón C. Hillar

Lascia un commento

Eseguire l'accesso per aggiungere un commento. Non siete membri? Iscriviti oggi